## golang-github-smallfish-simpleyaml 0.0~git20170911.a320310

=== debian/changelog ===
golang-github-smallfish-simpleyaml (0.0~git20170911.a320310-2) unstable; urgency=medium

  * Source-only-upload.

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 28 Oct 2020 18:22:39 +0530

golang-github-smallfish-simpleyaml (0.0~git20170911.a320310-1) unstable; urgency=medium

  * Initial release (Closes: #972757)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 23 Oct 2020 13:39:20 +0530
