=== debian/control ===
Source: golang-github-smallfish-simpleyaml
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <npatra974@gmail.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-yaml.v2-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-smallfish-simpleyaml
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-smallfish-simpleyaml.git
Homepage: https://github.com/smallfish/simpleyaml
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/smallfish/simpleyaml

Package: golang-github-smallfish-simpleyaml-dev
Architecture: all
Depends: golang-yaml.v2-dev,
         ${misc:Depends}
Description: Go package to interact with arbitrary YAML
 Simpleyaml is Go package to interact with arbitrary YAML
 and extracting relevant information from the YAML.
