## golang-github-smallfish-simpleyaml 0.0~git20210720.3b1b5a3

=== debian/changelog ===
golang-github-smallfish-simpleyaml (0.0~git20210720.3b1b5a3-1) unstable; urgency=medium

  * Team Upload.
  [ Nilesh Patra ]
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Update d/gbp.conf
  * New upstream version 0.0~git20210720.3b1b5a3
  * Drop myself from uploaders

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-smallfish-simpleyaml-dev: Add Multi-Arch: foreign.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 29 Oct 2025 01:19:07 +0530
